﻿.banner-intro {
    display: flex;
    border: solid 1px #7f7f7f;
    max-width: 1376px;
    min-height: 320px;
    margin: 55px auto;
    box-sizing: border-box;
    background-color: #fff;
}

    .banner-intro .col {
        display: inline-flex;
        flex-basis: 50%;
        padding: 48px;
        -webkit-box-flex: 1;
        box-sizing: border-box;
    }

        .banner-intro .col .col-details {
            flex: 1 0;
            flex-direction: column;
            justify-content: center;
            align-items: flex-start;
            display: flex;
        }

        .banner-intro .col:first-child {
            padding: 0;
        }

        .banner-intro .col .banner-img {
            width: 100%;
            max-width: 700px;
            background-size: cover;
            background-position: center;
        }

        .banner-intro .col p {
            margin: 2em 0;
        }

@media screen and (max-width: 1024px) {
    .banner-intro .col:first-child {
        padding: 0;
    }
}

@media screen and (max-width: 860px) {

    .banner-intro {
        display: block;
    }

        .banner-intro .col {
            padding: 24px;
        }


            .banner-intro .col a {
                width: 100%;
            }

            .banner-intro .col:first-child {
                width: 100%;
                border: none;
            }

                .banner-intro .col:first-child .banner-img {
                    padding-bottom: 45%;
                }
}
